@charset "ISO-8859-1";
.comment {
	font-size: 12px;
}
.boxright {
	margin: 10px;
	float: right;
}
.boxleft {
	margin: 10px;
	float: left;
}
.blue {
	font-size: 20px;
	font-weight: bold;
	color: #339;
}
.bluesmall {
	font-size: 18px;
	font-weight: bold;
	color: #33F;
}
.border {
	border: thin solid #000;
}
.WillemTitle {
	font-size: 24px;
	font-weight: bold;
	color: #036;
}
